Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000028Frama-CPlug-in > jessiepublic2009-04-07 14:052009-06-23 18:03
Reportervirgile 
Assigned Tocmarche 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Lithium-20081201 
Target VersionFixed in VersionFrama-C Beryllium-20090601-beta1 
Summary0000028: Jessie-gui : call of coqide and --project option
DescriptionWhen calling coqide from the -jessie-gui interface, the following error occurs :

Thread 2 killed on uncaught exception Failure("For interactive provers, option --project must be set")

But i did'nt find how this option can be set. Can it be a default setting ?

Regards,
Nicolas.
Additional Informationseems like a bug in gwhy itself.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000086)
cmarche (developer)
2009-05-22 15:49

gwhy does not support coqide

- Issue History
Date Modified Username Field Change
2009-04-07 14:05 virgile New Issue
2009-04-07 15:43 signoles Status new => acknowledged
2009-04-10 10:06 signoles Status acknowledged => assigned
2009-04-10 10:06 signoles Assigned To => cmarche
2009-05-22 15:49 cmarche Note Added: 0000086
2009-05-22 15:49 cmarche Status assigned => resolved
2009-05-22 15:49 cmarche Resolution open => fixed
2009-06-23 18:02 signoles Status resolved => closed
2009-06-23 18:03 signoles Fixed in Version => Frama-C Beryllium beta-1


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker